Subject: Re: Leveraging content and developing voice: new publication(s)?

From: Leslie Daigle <[email-masked]>
Date: Thu, 08 Jan 2009 17:41:00 -0500

FYI -- we're still looking for people to complete this survey:

 > If you have thoughts about how the IETF's work could or should be
 > brought to more visibility through such a publication, please feel free
 > to participate in this research study by following this link:
 >
 > http://survey.confirmit.com/wix/p767752991.aspx

Quite honestly, we have fairly skewed participation right now.  While I 
haven't (and won't) see the raw data, I'm not surprised to learn we have 
mostly ISOC member-related people participating so far.  We'd greatly 
appreciate input from a broader range of IETF participants, so we can 
get a clearer picture of where our mutual interests lie.  If you have a 
few moments to share your thoughts, please do!

Thanks,
Leslie.

(See http://www.isoc.org/tools/blogs/membernews/?p=410 for more info).

Leslie Daigle wrote:
> 
> Among the things that ISOC focuses on is broadening the audience for 
> credible Internet technical information -- IETF material, eg through the 
> IETF Journal; getting Internet model information injected into global 
> public policy discussions etc.
> 
> As part of an effort to explore whether there might be value in us 
> putting together some new form of publication, we have engaged
> Rockbridge Associates to conduct research to learn more about
> our community stays informed about technology, and how ISOC can
> help.
> 
> If you have thoughts about how the IETF's work could or should be 
> brought to more visibility through such a publication, please feel free
> to participate in this research study by following this link:
> 
> http://survey.confirmit.com/wix/p767752991.aspx
> 
> 
> Thanks,
> Leslie.
> 
> 
> Leslie Daigle
> Chief Internet Technology Officer
> Internet Society
> [email-masked]
> 
> 

-- 

-------------------------------------------------------------------
"Reality:
      Yours to discover."
                                 -- ThinkingCat
Leslie Daigle
[email-masked]
-------------------------------------------------------------------
_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf